## rust-virtue 0.0.18

=== debian/changelog ===
rust-virtue (0.0.18-1) unstable; urgency=medium

  * Package virtue 0.0.18 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 14:37:01 +0200
