=== debian/control ===
Source: rust-virtue
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtue
Homepage: https://github.com/bincode-org/virtue
X-Cargo-Crate: virtue
Rules-Requires-Root: no

Package: librust-virtue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev
Provides:
 librust-virtue+default-dev (= ${binary:Version}),
 librust-virtue+proc-macro2-dev (= ${binary:Version}),
 librust-virtue-0-dev (= ${binary:Version}),
 librust-virtue-0+default-dev (= ${binary:Version}),
 librust-virtue-0+proc-macro2-dev (= ${binary:Version}),
 librust-virtue-0.0-dev (= ${binary:Version}),
 librust-virtue-0.0+default-dev (= ${binary:Version}),
 librust-virtue-0.0+proc-macro2-dev (= ${binary:Version}),
 librust-virtue-0.0.18-dev (= ${binary:Version}),
 librust-virtue-0.0.18+default-dev (= ${binary:Version}),
 librust-virtue-0.0.18+proc-macro2-dev (= ${binary:Version})
Description: Sinless derive macro helper - Rust source code
 Source code for Debianized Rust crate "virtue"
