=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtue 0.0.18 --all-targets --all-features
Features: test-name=rust-virtue:@
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtue 0.0.18 --all-targets
Features: test-name=librust-virtue-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtue 0.0.18 --all-targets --no-default-features --features proc-macro2
Features: test-name=librust-virtue-dev:proc-macro2
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtue 0.0.18 --all-targets --no-default-features
Features: test-name=librust-virtue-dev:
Depends: dh-cargo (>= 31), rustc, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
